// API Actor API for managing SDN logical ports
package logicalports

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"
)

// Structure for creating request to logical ports
type LogicalPorts struct {
	client interfaces.Caller
}

// Builder for logical ports endpoints
func New(client interfaces.Caller) *LogicalPorts {
	return &LogicalPorts{
		client,
	}
}
